MASTER_KEY=0948d3a426959af90680997f013882fab3941f3381ef3817c1315d420df6f542
DB_PATH=/home/johan/dev/dealspace/data/dealspace.db
STORE_PATH=/home/johan/dev/dealspace/data/store
PORT=9300
ENV=production
BACKDOOR_CODE=220402
SMTP_HOST=smtp.protonmail.ch
SMTP_PORT=587
SMTP_USER=no-reply@inou.com
SMTP_PASS=1H2RGGL7LP8JHSQU
SMTP_FROM=no-reply@inou.com
SMTP_FROM_NAME=Dealspace via inou
OPENROUTER_API_KEY=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
